/* à reporter feuille formulaires seule */
/* = Feuille de styles pour les formulaires = */
/**/

	.formulaire {
		padding: .5em;
		border: 1px #D9D9D9 solid;
		background-color:#fff;
		}
	.formulaire h1 {
		font-size: 130%;
		color:#0B4188;
		padding: 0 0 0.2em 0;
		}
	.formulaire ul {padding-left:1.5em}
	.formulaire li {list-style:disc}
	.formulaire h6 {
		font-size:130%;
		font-weight:bold;
		margin:0 0 .5em 0
		}
	.formulaire h3.soustitrecandidature {
		color:#439D34;
		font-size:130%;
		font-weight:bold;
		margin: 1em 0 0 0;
		}
	.formulaire .article p {
		font-size: 85%;
		color: #797979;
		padding: 0.5em 0 0.5em 0;
		}

	/*= structure table form  */
	.formulaire table {float: left;margin:0!important;}
	.formulaire table th,.formulaire table td {border:0;}
	.formulaire table th {font-size: 85%}
	.formulaire table td {vertical-align:top;background-color:#E7EEF6;}
	
	.formulaire fieldset {border-top:1px #ddd solid;margin:0;}
	
	#ficheForm {margin:1em 0pt 0pt 145px;}
	#ficheForm table {margin:-1.2em 0pt 0pt 200px;}
	
	.fieldLine {padding: .5em 0 .5em 0;}
	.formulaire .inptTxt,
	.formulaire .halfinptTxt,
	.formulaire textarea,
	.formulaire select,
	.formulaire .inptFile {
		width:55%; font-size: 93%;
		}
	input, textarea, select {
		border:0; width: 50%;
		font-size: 93%;
		padding: .5em .3em .5em .3em;
		background-color:#F1F1F1;
		}
	.formulaire .halfinptTxt {width: 25%!important;}	
	
	.readonly .inptTxt,
	.readonly textarea,
	.readonly select,
	.readonly .inptFile {border:0!important;}

	select#civility {width: 50px;}

	.formulaire .inptTxt,
	.formulaire textarea,
	.formulaire .inptFile {padding: 0.2em}

	div.readonly .inptTxt,
	div.readonly textarea,
	div.readonly select,
	div.readonly .inptFile {border: none;}

	input.inptCheck {width:auto;}
	
	.formulaire legend {
		font-weight:bold;
		color:#848E21;
		padding:0 1em 0 0
		}
	#line_Accept {font-size: 80%;}
	
	/*= labels */
	label {font-size: 85%}

	.formulaire label {
		display:block;
		color:#0E76A0;
		font-size: 100%;
		float:left; width:25%;
		padding:0.3em 0.5em 0 10px;
		}
	.formulaire .block {padding:0.3em 0.5em 0 0;}
	.formulaire .block label {font-size: 85%;}	
	.fieldDate input {
		float: left; margin: 0 5px 0 0;
		width: 64px!important;
		}
		
	.formulaire span.inptLabel:after {content:" :";}
	.formulaire span.inptLabel {width: 100%;white-space:normal;}

	.formulaire table label {
		float:none;
		display:inline; width:auto;
		vertical-align: top;
		text-align:left;
		}
	.formulaire span.span_form {	
		display: block;
		font-size: 85%;
		padding: 0.3em 0 0 0!important;
		}
	.formulaire .pseudoLabel {
		width:40%;
		text-align:right;
		padding:0 .5em 0 0
		}
	.legende_form {
		padding: 5px 0 0 10px;
		font-size: 85%; color:#000; 
		font-weight: bold;
		}

	/*= intro ---------------------------------------- */
	.formulaire .intro {margin:0 0 .5em 0}

	/*= fieldLine */
	.formulaire .fieldLine {
		padding: .2em .5em .2em 0;
		margin: 0 0 1px 0!important;
		clear:both;
		_height:1%;
		border: 1px #fff solid;
		}
	.fieldLine .element {
		clear: both;
		padding: 0;
		margin: 5px 0 5px 0;
		}
	/*.fieldLine .element label {color:#B6BC37!important;}*/
	.fieldLine font {color:#4f4f4f;}
	
	/*= messages - erreurs  */
	*:first-child+html .fieldLine {display:inline-block}
	.formulaire .fieldLine:after {content:".";display:block;visibility:hidden;clear:both;height:0px}
	.formulaire .error {
		display:block;
		font-size:85%; 
		padding: 0 0 0.2em 0;
		color:red
		}
	
	.field_checkbox,
	.field_radio {width:auto;}
	
	
	/*= fieldValid */
	.fieldValid {
		text-align:right;
		padding:0.5em;
		height: 20px;
		margin: 0 0 0.5em 0;
		}
	.fieldValid input,
	.fieldValid button,
	.fieldValid span a {
		border:0;
		text-align: center;
		float: right;
		cursor: pointer;
		color:#fff!important;
		text-decoration:none;
		padding: 0.2em;
		margin: 0 1em 0 0;
		background-color: #17AFE0;
		}
		
	.fieldValid .btnValid {
		float: right;
		width: 100px;
		background-color:#6AC5E9;
		}
	.fieldValid input {font-size: 85%;}
	.fieldValid button {font-size: 77%;}

	/*= sample / help ---------------------------------------- */
	.formulaire .sample,
	.formulaire .help {
		display:block;
		color:#444;
		}
	.formulaire .sample {font-size:90%;}
	.formulaire .help {
		font-size:85%;
		text-align:right;
		margin: 5px 0 0 0;
		}
	.formulaire table .help {text-align:left}
	.formulaire .oblig {}
	.formulaire .asterix {} 

	div.readonly .asterix,
	div.readonly .sample,
	div.readonly .help { display:none}

	/*--------------------- RIB*/
	#line_Rib label {float:none;display:inline;}
	#riberror {	
		float:left;
		display:block; width:100%;
		text-align:left;
		padding:0 .5em 0 0;
		}

	/*= note ---------------------------------------- */
	.note p {font-size: 77%!important;color:#8C8C8C;}

	/*= Messages erreur ---------------------------------------- */
	.formulaire .messageErreur, 
	.formulaire .message-warning {
		padding:1em;
		border:1px #ddd solid;
		margin:0 0 .5em 0;
		background:#E4E2D1
		}
	.formulaire .messageErreur ul li a,
	.formulaire .message-warning ul li a {
		color:red
		}
	.formulaire .messageErreur ul li, 
	.formulaire .message-warning ul li, 
	.formulaire .message-warning p{
		font-size: 85%;
		color:#848E21
		}
	.formulaire .wrong {background:#F6F7CC}
	.formulaire .errorIcon {
		width:16px;height:16px;
		background:transparent url(/extension/mairie/design/common/images/error.gif) no-repeat
		}
	.formulaire .thanx {
		padding:1em;
		border:1px #ddd solid;
		background:#E4E2D1;
		}
		
	/*--------------------- Captcha */
	#recaptcha_area {
		float: right;
		margin-right: 25px;
		}
		
	/*--------------------- Formulaire succes*/
	#formulaire.success{
		padding-bottom:150px;
		background:transparent url(/extension/mairie/design/common/images/bgformsuccess.png) top right no-repeat;
		position:relative;
		z-index:0;
		}

